Live2D도움말

menu
검색어로 찾기
Cubism 4 Editor

Cubism 3 AE 플러그인을 사용하고 있습니다. Cubism 4에서 계속 사용할 수 있나요?

2019/09/04 (Wed)
0 도움이 됨

라이선스는 그대로 계속 사용하실 수 있지만, Cubism 4의 새로운 기능은 Cubism 3 AE 플러그인 beta5에서는 사용하실 수 없습니다.

최신 AE 플러그인인 Cubism 4 AE 플러그인은 지원하므로 다운로드하여 이용해 주십시오.

Cubism 4 AE 플러그인 다운로드 페이지

SNS 공유